/*// --------------------------------------------------------------------------------------------------------------- // 
// Skrypt: SEOKatalog
// wersja: 1.4
// demo skryptu: http://www.demo.seokatalogi.pl
// copryright: Mariusz Wysokinski
// strona domowa skryptu: http://www.seokatalogi.pl
// forum: http://www.seokatalogi.pl/forum/
// blog: http://www.seokatalogi.pl/blog/
// --------------------------------------------------------------------------------------------------------------- //*/

html, body
{	
   font:70%/1.5em Verdana, Tahoma, arial, sans-serif;
   text-align:center;
   background:#252525 url('../images/bg.jpg') repeat-x;
   color:#000000;
   margin:0;
   padding:0;
}

img {
	border:0px;
}

a img {
	text-decoration:none;
}

a {
	color: #cb0000;
	font-weight: normal;
	font: 11px Verdana;
	text-decoration: none;
	text-align: left;
}

a:hover {	
	text-align: left;
	color: #cb0000;
	text-decoration:underline;
}

form {
	font:11px Verdana, Sans-serif;
	margin:0 0 20px 10px;
	color:#000000;
	text-align:justify;
	line-height:17px;
}	

.loading {
	height:30px;
	background:url('../images/working.gif') 50% 50% no-repeat;
	width:100%;
	text-align:center;
	margin:0 auto;
}

#wrap {
   width:1000px;
   background:#CCCCCC url('../images/content.jpg') repeat-y;
   margin:0 auto;
   text-align:left;
   overflow:hidden;
}

#header {
   width:1000px;
   height:258px;
   background:#CCCCCC url('../images/header.jpg') no-repeat;
   padding:0;
   color:#FFFFFF;
}
#header_animacja {
	width:357px;
	height:197px;
	margin:0;
	padding:0;
	border:0;
   background:url('../images/animacja.gif') no-repeat;
   float:left;
}
#header_left {
	margin:0px;
	padding:12px 0 0 5px;
	float:right;
	width:470px;
}

#header_left img {
	margin:0; 
	padding:0;
    border:0;
    float:left;
}

#header_right {
	margin:0px;
	padding:70px 12px 0 0;
	float:right;
}

.button {
    height:20px;
    width:auto;
    border:1px solid #a81a00;
    cursor:pointer;
    color:#FFFFFF;
    background:url('../images/button.jpg') repeat-x;
}
.szukaj {
    height:39px;
    width:39px;
    border:0;
    cursor:pointer;
    color:#FFFFFF;
    background:url('../images/szukaj.png') no-repeat;
}
.inputo {
border:0px inset gray;color:black;background-color:transparent;width:450px;
}
.space {clear:both;}
#menu {	
	margin:0 auto; 
    padding:0;
	font:bold 10px Verdana, Tahoma, Sans-serif;
	height:35px;
	width:1000px;
}

#menu ul {
	list-style:none;
	margin:0px 0 0 0;
	padding-left:8px;
	float:left;
}

#menu ul li {
	float:left;
	margin:0 5px!important;
	
}

#menu ul li a {
	float:left;
	padding:0;
    height:42px;
	font-family: 'Ubuntu Condensed', sans-serif;
font-size:13px;
font-weight:normal;
	color:#616161;	
	text-decoration:none;
	width:auto;
    background:url('../images/menu_a.jpg') no-repeat left top;
	margin:0;
	width:auto;
}

#menu ul li a span {
	width:auto;
    height:42px;
    background:url('../images/menu_a2.jpg') no-repeat right top;
	margin:0px 0px 0 5px;
	padding:18px 10px 0 10px; 
	float:right;
	border:0;
}
#menu ul li a:hover {
	float:left;
	padding:0;
    height:42px;
	color:#f3f3f3;	
	text-decoration:none;
	width:auto;
    background:url('../images/menu_a3.jpg') no-repeat left top;
	margin:0px 0 0 0;
	width:auto;
}

#menu ul li a:hover span {
	width:auto;
    height:30px;
    background:url('../images/menu_a4.jpg') no-repeat right top;
	margin:0px 0px 0 5px;
	padding:12px 10px 0 10px; 
	float:right;
	border:0;
}
#menu ul li a.select {
	float:left;
	padding:0;
    height:42px;
	color:#f3f3f3;	
	text-decoration:none;
	width:auto;
    background:url('../images/menu_a3.jpg') no-repeat left top;
	margin:0px 0 0 0;
	width:auto;
}

#menu ul li a.select span {
	width:auto;
    height:30px;
    background:url('../images/menu_a4.jpg') no-repeat right top;
	margin:0px 0px 0 5px;
	padding:12px 10px 0 10px; 
	float:right;
	border:0;
}


#menu #lang {
	margin:0px;
	padding:2px 8px 0 0;
	float:right;
}

#menu #lang a img {
    margin-left:3px;
}

#error {
	width:728px;
	margin:8px auto;
	padding:5px;
	font:bold 11px Verdana;
	color:#cc0000;
	border:2px solid #cc0000;
	text-align:center;
	background-color:#ffffff;
}

#info {
	width:728px;
	margin:8px auto;
	padding:5px;
	font:bold 11px Verdana;
	color:#cb0000;
	border:2px solid #cb0000;
	text-align:center;
	background-color:#ffffff;
}

#content-wrap {
	width: 990px;
	padding: 0 0 0 5px;
	margin: 0 auto;
	clear:both;	
}

#sidebar {
	float:left;
	padding:0; 
	margin:0;
	width:200px;	
}

#sidebar h3 {	
	font:bold 12px Verdana;
	text-align:left;
	padding:5px;
	margin:5px 5px 0 0;
	background:url('../images/sidebar_h3.gif') no-repeat;	
	color:#FFFFFF;
}

#sidebar ul {
    padding:0;
    margin:8px 10px 10px 5px;
}

#sidebar ul li {
	margin: 5px 0 0 0;
	list-style:none;
	font: 11px Verdana;
	color:#000000;	
}


#sidebar ul li.premium a {
	text-align:center;
	padding:0;
	margin:0;
}

#sidebar ul li.premium a:hover {
	text-align:center;
	padding:0;
	margin:0;
}

#sidebar ul li.in {
	margin: 5px 0 0 0;
	list-style:none; 
	background: url('../images/sidebar_li.gif') no-repeat left top;	
	border-bottom: 1px solid #dddede;
	font: 11px Verdana;
	color:#000000;		
}

#sidebar ul li.out {
	margin: 5px 0 0 0;
	list-style:none; 
	background: url('../images/sidebar_li_2.gif') no-repeat left 40%;	
	border-bottom: 1px solid #dddede;
	font: 11px Verdana;
	color:#000000;			
}

#sidebar ul li.pr {
    padding:0;
    height:15px;
}

#sidebar ul li img.pr {
    margin:0; 
    padding:0;
    float:left; 
}

#sidebar ul li .pr_text {
	float:right; 
	width:100px; 
	text-align:right;
}

#sidebar ul li a.pr {
	text-align:right;
	font-weight:bold;
}

#sidebar ul li a.pr:hover {
	text-align:right;
	font-weight:bold;
	text-decoration:underline;
}

#sidebar ul li a {
	color: #cb0000;
	font-weight: normal;
	margin:0 0 5px 20px;
	display: block;
	font: 11px Verdana;
	text-decoration: none;
	text-align: left;
}

#sidebar ul li a.select {
	text-decoration: underline;
}

#sidebar ul li a:hover{
	margin:0 0 5px 20px;	
	text-align: left;
	display: block;
	color: #cb0000;
	text-decoration:underline;
}
	   
#sidebar ul li .text {
	margin:0 0 5px 20px;
}

#sidebar ul li.rss {
	margin:8px 0 0 0;
}

#sidebar ul li h2 {
	padding:0 0 5px 0px;
	margin:0;
	text-align:left;
}

#sidebar ul li h2 a, #sidebar ul li h2 a:hover {
	color:#a60808;
	font:bold 11px Verdana;
	text-decoration:underline;
	margin:0;
	padding:0;
}

#sidebar ul li p {
	font:11px Verdana, Sans-serif;
	margin:0 0 5px 0;
	color:#000000;
	text-align:left;
	line-height:17px;
}

#sidebar ul li small {	
	color:#666666;
	font:normal 10px Verdana;
	text-align:left;	
}

#sidebar ul li small a { 
	color:#666666;
	font:normal 10px Verdana;
	margin:0;
	padding:0;
	display:inline;
	text-decoration:none;
}

#sidebar ul li small a:hover {
	color:#666666;
	font:normal 10px Verdana;	
	text-decoration:underline;
	margin:0;
	padding:0;
	display:inline;	
}

#content {
	float:left;
	width:980px;
	padding:0 0 0 0px; 
    margin:0 0 5px 0px;
}

#content h1 {
	margin-top:5px;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:18px;
font-weight:normal;
	color:#616161;	
	padding:14px 0 18px 25px; 	
	border:0;
	background:url('../images/content_h1.gif') no-repeat left 50%;
	clear:both;
}

#content h1 a {
	text-decoration:none;
	font:bold 15px Verdana, Sans-serif;
	color:#cb0000;		
}		

#content h1 a:hover {
	text-decoration:underline;
}

#content p {
	font:11px Verdana, Sans-serif;
	margin:0 0 20px 10px;
	color:#000000;
	text-align:justify;
	line-height:17px;
}

#content p.right {
	font:11px Verdana, Sans-serif;
	margin:0 0 20px 10px;
	color:#000000;
	text-align:right;
	line-height:17px;
}
#content .slidero {
width:347px;
height:404px;
background:url('../images/slidero.png') no-repeat;
padding:5px;
margin:10px 0 0 5px;
float:left;
}
#content .slidero a{
color:#939393;
font-size:10px;
}


#content .slidero  ul  {
	width:335px;
	height:365px;
	overflow:hidden;
	margin:0; padding:0; list-style:none;
}
#content .slidero  ul li.premium {
	width:335px;
	height:365px;
}

#content .slidero  ul li.premium  h2{
background-color:#dadada;
padding:5px;
text-align:center;
margin:0;
width:315px;
}
#content .slidero  ul li.premium  h2 a{
	font-family: 'Ubuntu Condensed', sans-serif;
font-size:18px;
font-weight:normal;
	color:#c40000;	
text-align:center;
}

#content .slidero  ul li.premium  p{
	font-family: 'Ubuntu Condensed', sans-serif;
font-size:13px;
font-weight:normal;
	color:#616161;	
text-align:justify;
padding:0;
margin:5px 0 0 0;
width:320px;
line-height:22px;
}

#content .kategorie {
width:614px;
margin:10px 0 0 0; padding:0;
float:right;
}
#content .kategorie h1{
margin:0 0 6px 0; padding:8px 0 10px 35px;
background:url('../images/kategorie_h1.png') no-repeat left 50%;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:13px;
font-weight:normal;
color:#e3e3e3;	
border:0;
}

#content .kategorie h4{
margin:0 5px; padding:8px 0 0px 0px;
width:192px;
height:28px;
background:url('../images/kategoria.png') no-repeat left top;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:13px;
font-weight:normal;
color:#e3e3e3;	
border:0;
text-align:center;
float:left!important;
}
#content .kategorie h4:hover{
margin:0 5px; padding:8px 0 0px 0px;
width:192px;
height:28px;
background:url('../images/kategoria_h.png') no-repeat left top;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:13px;
font-weight:normal;
color:#e3e3e3;	
border:0;
text-align:center;
float:left!important;
}

#content .kategorie h4 a{
font-family: 'Ubuntu Condensed', sans-serif;
font-size:13px;
font-weight:normal;
color:#e3e3e3;	

}

#content .box980{
width:978px;
margin:10px 0 10px 5px; padding:0 0 10px 0;
background:url('../images/box980_f.gif') no-repeat left bottom;
}

#content .box980 h1{
width:978px;
margin:0; padding:15px 10px 15px 10px;
background:url('../images/box980_h.gif') no-repeat left top;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:18px;
font-weight:normal;
color:#333232;	
border:0;
}

#content .box980 h1 a{
margin:0; padding:0px;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:18px;
font-weight:normal;
color:#333232;	
}

#content .box980 h3{
width:978px;
margin:0 0 8px 0; padding:10px;
background:url('../images/box980_h.gif') no-repeat left top;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:18px;
font-weight:normal;
color:#333232;	
border:0;
}
#content .box980 h3.bez{
background:url('../images/box980_h_bez.png') no-repeat left top!important;

}

#content .box980 h3 a{
margin:0; padding:0px;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:18px;
font-weight:normal;
color:#333232;	
}

#content .box980 h4{
	margin-top:5px;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:18px;
font-weight:normal;
	color:#616161;	
	padding:14px 0 18px 25px; 	
	border:0;
	background:url('../images/content_h1.gif') no-repeat left 50%;
	clear:both;
}

#content .box980 p{
margin:0; padding:5px 10px 10px 10px;
font-size:11px;
color:#333232;
line-height:20px;	
}

img.premium {
	border:0;
	padding:0;
	margin:10px 0px 4px 0px;
    width:325px;
    height:220px;
}

#slider {
	padding:0;
	margin:0;
}



#content div.site {
	height:100%; 
	overflow:hidden;
	padding:0 0 10px 10px; 
	font:11px Verdana, Sans-serif;
	color:#000000;
	text-align:justify;
	line-height:17px;	
}

#content div.site img {
	border:1px solid #dddede;
	padding:0;
	margin:0 8px 4px 0px;
    width:190px;
    height:145px;
    float:left;
}	

#content a.sub {
	color:#cb0000;
	font:10px Verdana;
	text-decoration:none;
	text-align:left;	
}

#content a.sub:hover {
	color:#cb0000;
	font:10px Verdana;
	text-decoration:underline;
	text-align:left;
}

#content table {
	margin:0 0 20px 10px;
	clear:both;	
}

#content table tr td {
	padding-bottom:10px;
}

#content table tr td h2 {
	padding:0 0 8px 0px;
	margin:0;
	text-align:left;
}

#content table tr td h2 a {
	color:#a60808;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:15px;
font-weight:normal;
	text-decoration:underline;
}

#content table tr td small {	
	color:#666666;
	font:normal 10px Verdana;
	text-align:left;	
}

#content table tr td small a {
	color:#666666;
	font:normal 10px Verdana;
	text-decoration:none;
}

#content table tr td small a:hover { 	
	color:#666666;
	font:normal 10px Verdana;
	text-decoration:underline;
}

#content table tr td img {
    padding:3px 3px 0 0;
}

#content h3 {	
	font:bold 12px Verdana;
	text-align:left;
	padding:5px;
	margin-top:5px;
	background:url('../images/content_h3.gif') no-repeat;	
	color:#FFFFFF;
	float:left;
	width:100%;
	clear:both;
}

#content h3 a {	
	font:normal 12px Verdana;
	text-align:left;	
	color:#FFFFFF;
	text-decoration:none;	
}

#content h3 a:hover {	
	font:normal 12px Verdana;
	text-align:left;	
	color:#FFFFFF;
	text-decoration:underline;
}

#content #tags {
	margin:0 0 10px 10px;
	padding:0 0 10px 0px;
	line-height:22px;	
}

#content #tags a {
font-family: 'Ubuntu Condensed', sans-serif!important;
line-height:25px!important;	
font-size:13px!important;
font-weight:normal!important;
color:#333232!important;	
}

#content #sites {
	margin:15px 0 20px 10px;
}

#content #sites ul {
    padding:0;
    margin:0;
    float:left;
    width:532px;
}

#content #sites ul li {
	padding:5px;
	margin: 5px 0 8px 0;	
	list-style:none; 		
}

#content #sites ul li.premium {
	background-color:#FFFFA0; 	
}

#content #sites h2 {
	color:#a60808;
	font:bold 11px Verdana;	
	background: url('../images/content_h2.gif') no-repeat left top;	
	padding:0 0 5px 20px;
	margin:0;
	text-align:left;
}

#content #sites h2 a {
	color:#a60808;
	font:bold 11px Verdana;
	text-decoration:underline;
}

#content #sites p {
	font:11px Verdana, Sans-serif;
	margin:0 0 5px 0;
	color:#000000;
	text-align:justify;
	line-height:17px;
}

#content #sites small {	
	color:#666666;
	font:normal 10px Verdana;
	text-align:left;
	width:100%;
}

#content #sites small.right {	
	color:#666666;
	font:normal 10px Verdana;
	text-align:right;
	float:right;
	width:100%;
	padding:5px 0 5px 0;
}

#content #sites small a { 
	color:#666666;
	font:normal 10px Verdana;
	text-decoration:none;
}

#content #sites small a:hover { 
	text-decoration:underline;
}

#content ul.site {
    padding:0;
    margin:0 10px 10px 10px;
    clear:left;
}

#content ul.site li {
	margin: 5px 0 0 0;
	list-style:none;
	font: 11px Verdana;
	color:#000000;
}

#content ul.site li.in {
	margin: 5px 0 0 0;
	list-style:none; 
	background: url('../images/box_li.png') no-repeat left -1px;	
	border-bottom: 1px solid #dddede;
	font: 11px Verdana;
	color:#000000;
	padding:0 0 5px 20px;
}	

#content ul.site li.report {
	margin:0;
	list-style:none; 
	background: url('../images/report.gif') no-repeat 0px 3px;	
	border-bottom: 1px solid #dddede;
	font: 11px Verdana;
	color:#000000;
	padding:5px 0 5px 20px;
}	

#content ul.site li.edit {
	margin:0;
	list-style:none; 
	background: url('../images/edit.gif') no-repeat 2px 3px;	
	border-bottom: 1px solid #dddede;
	font: 11px Verdana;
	color:#000000;
	padding:5px 0 5px 20px;
}	

#content ul.site li.premium {
	margin:0;
	list-style:none; 
	background: url('../images/premium.gif') no-repeat 2px 3px;	
	border-bottom: 1px solid #dddede;
	font: 11px Verdana;
	color:#000000;
	padding:5px 0 5px 20px;
}	

#content ul.site li .site_cat {
	width:300px;
	display:block;
	margin:5px 0 0 100px;
}

#content ul.site li a {
	color: #cb0000;
	font-weight: normal;
	margin:0;
	font: 11px Verdana;
	text-decoration: none;
	text-align: left;
}

#content ul.site li a:hover{
	margin:0;	
	text-align: left;
	color: #cb0000;
	text-decoration:underline;
}

#content ul.unit-rating {
	padding:0;
	margin:0;
	border:0px;
}

#content ul.unit-rating li {
	padding:0;
	margin:0;
	border:0px;
}

#content ul.unit-rating li a {
	display:block;
	border:0;
}

#content ul.unit-rating li a:hover {
	padding:0;
	margin:0;
	display:block;
	text-decoration:none;
	border:0;
}

#footer {
	background:url('../images/footer.jpg') no-repeat;
	width:1000px;
	height:55px;
	text-align:center;	
font-family: 'Ubuntu Condensed', sans-serif;
font-size:12px;
font-weight:normal;
color:#f3f3f3;	
    margin:0;
    clear:both;
	line-height:18px;
}

#footer a {
font-family: 'Ubuntu Condensed', sans-serif;
font-size:12px;
font-weight:normal;
color:#f3f3f3;	
}

#google-map-add {
    float:left;
    width:400px;
    height:300px;
    border:1px solid #dddede;
    background: gray;
    margin-bottom:6px;
}

#google-map-site {
    float:left;
    width:543px;
    height:300px;
    border:1px solid #dddede;
    background:gray;
    margin-bottom:6px;
}

#google-map-site #google-map-error {
	clear:both;
	width:543px;
	height:10px;
	background:none;
	font:19px bold;
}

#content #sites2 {
	margin:0px 0 20px 0px;
}

#content #sites2 ul {
    padding:0;
    margin:0;
    float:left;
    width:980px;
}

#content #sites2 ul li {
	padding:10px;
	margin: 5px 9px 8px 9px;	
	list-style:none; 		
    width:287px;
    height:259px;
	overflow:hidden;
	background: url('../images/sites.png') no-repeat left top;	
	float:left;
}

#content #sites2 ul li.premium {
	background: url('../images/sites_pr.png') no-repeat left top!important;	
}

#content #sites2 h2 {
font-family: 'Ubuntu Condensed', sans-serif;
font-size:15px;
font-weight:normal;
color:#f2f3f3;	
	background: url('../images/i.png') no-repeat left 1px;	
	padding:0 0 5px 24px;
	margin:0;
	text-align:left;
}

#content #sites2 h2 a {
font-family: 'Ubuntu Condensed', sans-serif;
font-size:15px;
font-weight:normal;
color:#f2f3f3;	
	text-decoration:none;
}
#content #sites2 img.thumb {
	border:0;
	background:#ffffff;
	padding:5px;
	width:275px;
	height:205px;
	float:left;
	margin:0px 0px 0 0px;
}

#content #sites2 ul li .screen {
	width:285px;
	height:105px;
	padding:0; margin:0;
	overflow:hidden;
	border-bottom:5px solid #fff;
}

#content #sites2 p {
	font:11px Verdana, Sans-serif;
	margin:5px 0 7px 0;
	color:#b6b6b6;
	text-align:justify;
	line-height:20px;
}

#content #sites2 small {	
	color:#fff;
	font:normal 10px Verdana;
	text-align:center;
	width:100%;
	padding:5px 10px;
	background-color:#4e4e4e;
}

#content #sites2 small.right {	
	color:#666666;
	font:normal 10px Verdana;
	text-align:right;
	float:right;
	width:100%;
	padding:5px 0 5px 0;
}

#content #sites2 small a { 
	color:#fff;
	font:normal 10px Verdana;
	text-decoration:none;
}

#content #sites2 small a:hover { 
	text-decoration:underline;
}
#content .box980_4{
width:988px;
margin:10px 0 10px 5px; padding:0;
background:url('../images/box980_4_f.gif') no-repeat left bottom;
}

#content .box980_4 .top{
width:988px;
margin:0; padding:0px;
background:url('../images/box980_4_h.gif') no-repeat left top;
}

#content .box980_4 .top ul { margin:0; padding:0; list-style:none; }
#content .box980_4 .top ul li { margin:5px 12px 5px 10px; padding:0; float:left; width:225px; }
#content .box980_4 .top ul li h3{ padding:10px 0px 10px 0px; margin:0; text-align:center; width:225px;
font-family: 'Ubuntu Condensed', sans-serif;
font-size:15px;
font-weight:normal;
color:#c60000;	
background:none;
 }
#content .box980_4 .top ul li ul { margin:0px 0 0 0; padding:0; list-style:none; }
#content .box980_4 .top ul li ul li { margin:0; padding:4px 0 4px 15px; float:left; width:205px; background:url('../images/box_li.png') no-repeat left 50%; }
#content .box980_4 .top ul li ul li a{ 
font-family: 'Ubuntu Condensed', sans-serif;
font-size:13px;
font-weight:normal;
color:#464444;	
background:none;
 }
#content .box980_4 .top ul li ul li.pr {
    padding:2px 0 0 0;
    height:20px;
}

#content .box980_4 .top ul li ul li img.pr {
    margin:0; 
    padding:0;
    float:left; 
}

#content .box980_4 .top ul li ul li .pr_text {
	float:right; 
	width:100px; 
	text-align:right;
}
#grupa {
width:162px;
height:162px;
background: url('../images/grupa.png') no-repeat;	
border:0;
position:fixed;
right:0;
bottom:0;
}
#reklama1 {
width:978px;
height:90px;
padding:8px 0px 8px 12px;
overflow:hidden;
margin:0;
background:url('../images/reklama1.png') no-repeat;
}
#reklama1 .ads{
width:728px;
height:90px;
padding:0;
margin:0;
float:left;
}
#reklama1 .linki{
width:215px;
height:60px;
padding:0;
margin:30px 10px 0 0;
float:right;
line-height:20px;
}

#reklama1 .linki ul{
padding:0;
margin:0;
list-style:none;
}


#reklama1 .linki ul li{
padding:0;
margin:0;
list-style:none;
}


#reklama1 .linki ul li a{
	font-family: 'Ubuntu Condensed', sans-serif;
font-size:13px;
font-weight:normal;
	color:#cc0b0b;	
	padding-left:12px;
background:url('../images/rek_li.png') no-repeat 0 3px;

}

#seo24 {
z-index:1;
width:197px;
height:759px;
margin:0;
padding:0;
position:fixed;
top:100px;
left:-115px;
background:url('../images/seo24.png') no-repeat;
}
#seo24 ul {
width:100px; margin:0 0 0 10px; padding:0; list-style:none;
}
#seo24 ul li{
width:100px; height:27px; margin:0; padding:15px 0 0 0;text-align:center;
}
#seo24 ul li.fb{
padding:13px 0 2px 0;
}
#seo24 ul li.gplus{
padding:11px 0 4px 18px;
}
#seo24 a.facebook{
float:right;
display:block;
margin:7px 35px 0 0;
}
 #grupa {
width:162px;
height:162px;
border:0;
position:fixed;
right:0;
bottom:0;
background:url('../images/grupa.png') no-repeat left top;
}